﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>BolaGirando</title>
	<style>
	
	div{
		animation: mueve 3s infinite alternate, rotate 3s infinite normal;
	}
	
	@keyframes rotate{
		0% {
			transform: rotate(10deg);
		}
		50% {
			transform: rotate(-10deg);
		}
		100% {
			transform: rotate(10deg);
		}
	}
	
	@keyframes mueve{
		0% {
			margin-left: 0px;
			margin-top: 0px;
		}
		50% {
			margin-left: 350px;
			margin-top: 70px;		}
	}
	
	</style>
</head>

<body>

	<div>
	
		<img src="images/bolagirando.jpg"/>
	
	</div>

</body>

</html>
